Subject: [repost] CPA bidding proposal (3/4)

From: dong (D.C.)
Date: Wed, 19 Jan 94 02:17:35 CST

*****************************************************************

                         PROPOSAL BY JEFF W.S. LIN
                        Certified Public Accountant
                      414 Hungerford Drive, Suite 236
                            Rockville, MD 20850
                  Tel: (301)762-0479   Fax: (301)309-0479

IFCSS
733 15th Street, NW
Suite 440
Washington D.C. 20005

This letter is to confirm our understanding of the terms and
objectives of my engagement and the nature and limitations of the
services I will provide.

I will perform the following services:

1.   I will compile, from information you provide, the annual
     balance sheets and the related statements of income and
     retained earnings, of IFCSS for the year ended June 30,
     1993. I will not audit or review such financial statements.
     My report on the annual financial statements of IFCSS is
     presently expected to read as follows:

          I have compiled the accompanying balance sheet of IFCSS
          as of June 30, 1993, and the related statements of
          income and retained earnings, for the year then ended,
          in accordance with Statements on Standards for
          Accounting and Review Services issued by the American
          Institute of Certified Public Accountants.

          A compilation is limited to presenting in the form of
          financial statements information that is the
          representation of management. I have not audited or
          reviewed the accompanying financial statements and,
          accordingly, do not express an opinion or any other
          form of assurance on them.

If management elects to omit substantially all disclosures, and
statement of cash flows, I will include an additional paragraph
that will read as follows:

          Management has elected to omit substantially all of the
          disclosures and statement of cash flows required by
          generally accepted accounting principles. If the
          omitted disclosures and statement of cash flows were
          included in the financial statement, they might
          influence the user's conclusions about the Company's
          financial position, results of operations, and cash
          flows. Accordingly, these financial statements are not
          designed for those who are not informed about such
          matters.

If, for any reason, I am unable to complete the compilation of
your financial statements, I will not issue a report on such
statements as a result of this engagement.

2.   I will assist your bookkeeper in adjusting the books of
     accounts so that she will be able to prepare a working trial
     balance from which financial statements can be compiled.
     Your bookkeeper will provide me with a detailed trial
     balance and any supporting schedules I require.

3.   I will also prepare the federal and state income tax returns     for 
IFCSS for the fiscal year ended June 30, 1993.

My engagement cannot be relied upon to disclose errors,
irregularities, or illegal acts, including fraud or defalcations,
that may exist. However, I will inform you of any material errors
that may come to my attention and any irregularities or illegal
acts that come to my attention, unless they are clearly
inconsequential.

My fee for the above services will be a flat fee of $1500.00.

Furthermore, I will conduct a study of the internal control
structure of IFCSS and report the results thereof to you. This
study requires the cooperation from all personnel within the
organization. Again, I will not conduct the audit or review of
the IFCSS's financial statements. The fee for this service will
be $700.00.

At your request, I will also draft up an accounting policy manual
which will be based on my internal control study to spell out the
detail control procedures, the control environment and the
accounting system. The fee for this service will be $400.00.

Based on the conversation we had and the prior engagement I had
with your firm, I firmly believe that the above three (3)
services will enable your organization to run the business in a
more efficient and professional manner and to serve the overseas
Chinese students and scholars most effectively.

Should you have any questions with regard to any of the
aforementioned proposals please do not hesitate to call me.

If the foregoing is in accordance with your understanding, please
sign the copy of this letter in the space provided and return it
along with a check in the amount of $1300.00 (one half of total
fee) to me at your earliest convenience.

                              Sincerely,

                              Jeff W. S. Lin, CPA (signed)

Acknowledged:
IFCSS

_________________________
President

_________________________
Date